Bug 110976 - kickstart does not support setting PE size in lvm volume groups
kickstart does not support setting PE size in lvm volume groups
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-25 23:00 EST by Marc MERLIN
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-12 12:16:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc MERLIN 2003-11-25 23:00:46 EST
The volgroup command does not let you set a PE size, which means that
I cannot create VGs that are bigger than 256G.

This makes lvm support in the installer a lot less useful.

Is there a magic hidden option I missed?
Comment 1 Jeremy Katz 2004-02-12 12:16:12 EST
--pesize for the volgroup definition was added in U1.

Note You need to log in before you can comment on or make changes to this bug.